.mobile-basis-width-50 {
  flex-basis: 50%;
}

select,
option.input {
  padding: 10px;
  background: #fff;
  border: 1px solid #eee;
}

select {
  cursor: pointer;
}

.wp-site-blocks > .alignfull {
  margin-left: calc(-1 * var(--wp--style--root--padding-left));
  margin-right: calc(-1 * var(--wp--style--root--padding-right));
}

.primary-header .header-search-wrapper {
  display: none;
}
.primary-header .dgwt-wcas-search-wrapp {
  max-width: 100% !important;
}
.primary-header .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
  background: var(--wp--preset--color--accent-2) !important;
  border-radius: 15px;
  overflow: hidden;
}
.primary-header .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
  background: #fff;
  border-radius: 15px;
}
.primary-header .has-layout-stacked .wp-block-getwid-icon__wrapper {
  cursor: pointer;
}
@media (max-width: 767px) {
  .primary-header body .primary-header-logo-serarch {
    flex-wrap: wrap;
  }
  .primary-header body .primary-header-logo-serarch .header-search-wrapper .header-logo-wrapper {
    width: 45%;
  }
  .primary-header body .primary-header-logo-serarch .header-search-wrapper .header-logo-wrapper img {
    min-width: 45px;
  }
  .primary-header body .primary-header-logo-serarch .header-search-wrapper .header-search-wrapper {
    width: 100%;
    order: 4;
  }
  .primary-header body .primary-header-logo-serarch .header-search-wrapper .header-menu-wrapper {
    width: 45%;
  }
}

@media (max-width: 767px) {
  .wp-block-columns.footer-why-worth:not(.is-not-stacked-on-mobile) > * {
    flex-basis: 46% !important;
  }
}

.wp-block-query-pagination-next,
.wp-block-query-pagination-previous,
.wp-block-query-pagination .page-numbers {
  font-size: 20px;
  padding: 15px 10px;
  margin: 5px 2px;
  text-align: center;
  background: #eee;
  box-sizing: border-box;
  margin-bottom: 5px;
}

@media (max-width: 767px) {
  .wp-block-query-pagination .page-numbers {
    font-size: 13px;
  }
  .wp-block-query-pagination .page-numbers.dots {
    padding: 15px 1px;
  }
}

@media (max-width: 1200px) {
  .wc-block-product-template.wc-block-product-template {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 680px) {
  .wc-block-product-template.wc-block-product-template {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 460px) {
  .wc-block-product-template.wc-block-product-template {
    grid-template-columns: repeat(1, 1fr);
  }
}

.wp-block-query-pagination {
  gap: 20px 10px;
}

.wp-block-query-pagination .wp-block-query-pagination-previous-arrow {
  margin-right: 0;
}

.wp-block-query-pagination .wp-block-query-pagination-next-arrow {
  margin-left: 0;
}

.product-page-sidebar-btn-toggle a {
  position: relative;
  font-size: 14px;
  padding-right: 35px !important;
}
.product-page-sidebar-btn-toggle a::after {
  content: "";
  position: absolute;
  right: 15px;
  top: 17px;
  width: 0.5em;
  height: 0.5em;
  border-right: 2px solid currentColor;
  border-bottom: 2px solid currentColor;
  transform: translateY(-50%) rotate(45deg);
}
.product-page-sidebar-btn-toggle a.show::after {
  top: 21px;
  transform: translateY(-50%) rotate(-135deg);
}

.product-page-sidebar-wrap {
  background: #fafafa;
  padding: 25px;
  display: none;
  border: 1px solid #b3b3b3;
}
.product-page-sidebar-wrap > div {
  border: 1px solid #b3b3b3 !important;
}
.product-page-sidebar-wrap .wc-block-product-categories-list li {
  font-size: 18px;
  line-height: 1.5 !important;
  line-height: 300;
  display: inline;
  line-height: initial;
  border-bottom: 0;
  margin: 5px;
}
.primary-header .woocommerce.wc-block-catalog-sorting select.orderby {
  font-size: inherit;
  width: 162px;
}
.primary-header .header-menu-wrapper .wp-block-getwid-icon-box__content {
  display: none !important;
}

.slick-track {
  display: flex;
  gap: 20px;
}

.slick-dots {
  bottom: -35px;
}
.slick-dots li {
  margin: 0 2px;
}
.slick-dots li button:before {
  font-size: 16px;
}
.slick-dots li button:hover::before {
  color: var(--wp--preset--color--accent-2);
}
.slick-dots li.slick-active button:before {
  color: var(--wp--preset--color--accent-2);
}

.wc-block-mini-cart__items .wc-block-mini-cart__products-table {
  margin-bottom: auto;
  background: #fff;
  padding: 10px;
}

.footer-wrapper-block-template {
  margin-block-start: 0;
}

@media (max-width: 460px) {
  .primary-header .header-logo-wrapper__description {
    font-size: 10px !important;
  }
}

@media (max-width: 767px) {
  .primary-header .primary-menu-container {
    justify-content: flex-end;
  }
}
@media (max-width: 767px) {
  .primary-header .primary-menu-container .mega-menu-wrap {
    order: 2;
  }
}
@media (max-width: 767px) {
  .primary-header .primary-menu-container .primray-header-logo-serarch {
    justify-content: flex-end;
  }
}

:where(.wc-block-product-filters) .wc-block-product-filters__overlay-content > div {
  border: 1px solid #eee;
  padding: 25px;
  box-sizing: border-box;
}

.wc-block-product-filter-price-slider__range .range-bar,
.wc-block-product-filter-price-slider__range {
  height: 1px;
}

:where(.wc-block-product-filters) .wc-block-product-filters__overlay-content h4,
:where(.wc-block-product-filters) .wc-block-product-filters__overlay-content h3 {
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

:where(.wc-block-product-filters) .wc-block-product-filter-checkbox-list__item {
  padding: 10px 0;
  border-bottom: 1px solid #e4e4e4;
}

.wp-block-woocommerce-product-template {
  margin-block-start: 0;
}

.woocommerce .woocommerce-breadcrumb {
  margin-bottom: 0;
}

.wc-block-mini-cart__button {
  background-color: var(--wp--preset--color--accent-2);
  padding: 15px 25px 10px 25px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.wc-block-product-categories-list {
  padding: 0;
  list-style: none;
}

.wc-block-product-categories-list li {
  width: 100%;
  border-bottom: 1px solid #f2f2f2;
  padding: 7.5px 0;
  font-size: 14px;
}

.wc-block-product-categories-list li a {
  color: var(--wc-product-filter-checkbox-list-label-element, currentColor);
}

.woocommerce div.product div.images {
  margin-bottom: 0;
}

.wp-block-group.woocommerce.product.is-layout-flow.wp-block-group-is-layout-flow {
  margin-block-start: 0;
}

.woocommerce-tabs.wc-tabs-wrapper {
  border: 1px solid #eee;
}

html body .wp-block-woocommerce-product-details.is-style-minimal ul.tabs.wc-tabs {
  background: #fff;
  display: flex;
  justify-content: stretch;
  margin-bottom: 0 !important;
  border: 1px solid #eee;
}
html body .wp-block-woocommerce-product-details.is-style-minimal ul.tabs.wc-tabs li.active {
  background: var(--wp--preset--color--accent-2);
}

html body .wp-block-woocommerce-product-details.is-style-minimal ul.tabs.wc-tabs li {
  border-bottom: 0;
  width: 100%;
  text-align: center;
  padding: 10px;
}

.woocommerce div.product .woocommerce-tabs .panel {
  background: #fff;
  padding: 15px 25px;
  margin-bottom: 0;
  box-sizing: border-box;
  line-height: 1.6;
}

.woocommerce-MyAccount-content,
.woocommerce-MyAccount-navigation {
  background: var(--wp--preset--color--base-1) !important;
  padding: 25px;
  box-sizing: border-box;
}

.woocommerce span.onsale {
  background: darkorange;
}

html body .wp-block-woocommerce-product-details.is-style-minimal ul.tabs.wc-tabs li a {
  font-size: 14px;
  font-weight: 500;
}
@media (max-width: 767px) {
  html body .wp-block-woocommerce-product-details.is-style-minimal ul.tabs.wc-tabs li a {
    font-size: 10px;
  }
}

.woocommerce div.product div.images .flex-control-thumbs {
  margin-left: -5px;
  margin-right: -5px;
}
.woocommerce div.product div.images .flex-control-thumbs li {
  padding: 5px 5px 0 5px;
  box-sizing:border-box;
}

.footer-contact-form label{
	display:block;
}
.footer-contact-form .wpcf7-form-control-wrap{
	display:block;
}
.wpcf7-form input[type="text"],.wpcf7-form input[type="email"],.wpcf7-form input[type="phone"],.wpcf7-form textarea{
	padding:10px;
	box-sizing:border-box;
	width:100%;
}
.footer-newsletter-form .tnp-email,
.footer-contact-form input,.footer-contact-form textarea{
	padding:15px 10px;
	margin-top:10px;
	opacity:0.8;
	border-radius:10px;
	background:#fff !important;
	border:1px solid #464646 !important;
	resize:none;
	width:100%;
	color:#000;
}
.wpcf7-form input[type="submit"],
.footer-newsletter-form input[type="submit"].tnp-submit,
.footer-contact-form input[type="submit"]{
	font-size:14px !important;
	cursor:pointer;
	 width:initial;
	opacity:1;
	background-color: var(--wp--preset--color--accent-2) !important;
    color: var(--wp--preset--color--contrast);
	padding:10px 15px;
	border:0 !important;
	border-radius:10px !important;
}
.iworks-omnibus{
	font-size:14px;
	font-weight:normal;
}

.woocommerce-product-gallery__image {
    pointer-events: none;
}
.wp-block-woocommerce-proceed-to-checkout-block a,
.woocommerce div.product form.cart button.single_add_to_cart_button, .woocommerce div.product form.cart button[name="add-to-cart"]{
	border-radius:10px; 
}

.woocommerce-page table.shop_table {
  width: 100%;
  
}
.woocommerce div.product .woocommerce-tabs #tab-description .section{
	clear:both;
	max-width:1000px;
	margin:0 auto;
}
@media(min-width:768px){
	.woocommerce div.product .woocommerce-tabs #tab-description .item-6{
		width:50%;
		float:left;
		padding:20px;
		box-sizing:border-box;
	}
}